.logo-brand > .logo {
    max-width: 75px
}

.badge-sm {
    vertical-align: middle;
    font-size: 0.75rem;
    padding: 0.25rem;
}

/* readme */
:not(pre) > code[class*=language-],
pre[class*=language-] {
    background: #343a40 !important;
}

.readme {
    color: #fff;
    position: relative;
    background-color: #0f1111;
    padding: 3rem;
}

.readme h1,
.readme h2,
.readme h3,
.readme h4,
.readme h5,
.readme h6 {
    margin-top: 1rem;
}

/* changelog */
.changelog {
    position: relative;
    background-color: #0f1111;
    padding: 3rem;
}

.changelog h1,
.changelog h2,
.changelog h3,
.changelog h4,
.changelog h5,
.changelog h6 {
    color: #9a9a9a;
    font-size: 120%;
}

.changelog .changelog-body :last-child {
    margin-bottom: 0;
}

.fa-kirby:before {
    background: url(../images/kirby-icon.svg) center center;
    content: "";
    width: 12px;
    height: 14px;
    display: inline-block;
    vertical-align: middle;
}
